html{
    width: 100%;
    height: 100%;
}
body{
    height: 100%;
    width: 100%;
    font-family: arial,sans-serif;
    background: url(../image/bg.png),#fafafa;
    color: #555;
    font-size: 12px;
    letter-spacing: 1px;
}
:focus{
    outline: none;
    border: none;
}
*{
    margin: 0;
    padding: 0;
}
p{ margin-bottom: 10px; }
img{ outline: none; border: none; }
.clear{ clear: both; }
.header{
    height: 120px;
}
.top_border{
    height: 20px;
    background: url(../image/top_bg.png) center center;
}
.header_main{
    height: 70px;
    width: 940px;
    margin: 15px auto;
}
.header_left{
    width: 550px;
    font-size: 36px;
    color: #352273;
    float: left;
}
.header_right{
    width: 250px;
    float: left;
    line-height: 30px;
    margin-left: 140px;
}
.header_right img{
    vertical-align: middle;
}
.menu{
    height: 60px;
    width: 940px;
    margin: auto;
    background: url(../image/head_bg.png) no-repeat center center;
}
.menu ul{
    list-style: none;
}
.menu ul li{
    display: inline-block;
/*    margin: -3px -3px -3px -4px;*/
    border-image: url(../image/menu_border.png) 0 2 0 0 stretch;
}
.menu ul li.check_status{
    float: right;
/*    margin: -3px -3px -3px -4px;*/
    border-image: url(../image/menu_border.png) 0 0 0 2 stretch;
}
.menu ul li.check_status a{
    border-radius: 0 20px 0 0;
}
.menu ul li a{
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    display: block;
}
.menu ul li a:hover, .menu ul li a.active{
    background: #7f7fb2;
}
.slider{
    height: 400px;
    position: relative;
}
.content{
    width: 940px;
    margin: auto;
}
.index_top{
    background: url(../image/blue_bg.png) no-repeat top center;
    height: 280px;    
    color: #fff;
    margin-bottom: 20px;
}
.index_top .index_top_div{
    width: 180px;
    float: left;
    border-right: 1px solid #fff;
    padding: 0 20px;
    height: 184px;
    position: relative;
    text-align: justify;
    position: relative;
}
.index_top .index_top_div > h1{
    margin-bottom: 20px;
}
.index_top > h3{
    padding: 20px;
    margin-bottom: 0;
}
.index_top .index_top_div:last-child{
    border-right: none;
}
.a_font{
    font-family: 'Fjalla One', sans-serif;
}
h3{
    font-size: 20px;
    margin-bottom: 20px;
}
h1{
    font-size: 30px;
    margin-bottom: 30px;
}
h2{
    font-size: 26px;
    margin-bottom: 26px;
}
.more_btn{
    padding: 5px 10px;
    position: absolute;
    right: 20px;
    bottom: -43px;
    border: none;
    font-weight: bold;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    background: #a1a1c6; /* Old browsers */
    background: -moz-linear-gradient(top,  #a1a1c6 0%, #6565a2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1a1c6), color-stop(100%,#6565a2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a1a1c6 0%,#6565a2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a1a1c6 0%,#6565a2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a1a1c6 0%,#6565a2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a1a1c6 0%,#6565a2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1c6', endColorstr='#6565a2',GradientType=0 ); /* IE6-9 */
}
.more_btn:hover{
    background: #6565a2; /* Old browsers */
    background: -moz-linear-gradient(top,  #6565a2 0%, #a1a1c6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6565a2), color-stop(100%,#a1a1c6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6565a2 0%,#a1a1c6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6565a2 0%,#a1a1c6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6565a2 0%,#a1a1c6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6565a2 0%,#a1a1c6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6565a2', endColorstr='#a1a1c6',GradientType=0 ); /* IE6-9 */
}
.main{
    padding: 30px 0;
    text-align: justify;
}
.main p{
    line-height: 20px;
}
.blue{
    color: #595993;
}
.welcome{
    width: 600px;
    float: left;
    margin-right: 40px;
}
.news{
    width: 300px;
    float: left;
}
.news .news_inner{
    display: block;
    padding-right: 20px;
}
.news .news_inner ul{
    margin-left: 20px;
    list-style: image;
    list-style-image: url(../image/dot.png);
}
.news .news_inner ul li{
    line-height: 20px;
    margin-bottom: 10px;
}
.footer{
    background: url(../image/top_bg.png) center center;
    margin-top: 20px;
    padding: 30px 0;
}
.footer_inner{
    width: 940px;
    margin: auto;
}
.footer_box{
    width: 303px;
    float: left;
    padding-right: 10px;
    line-height: 20px;
}
.footer_box.last{
    padding-top: 105px;
}
.footer_head{
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}
.footer_inner ul{
    list-style: none;
}
.footer_inner ul li{
    margin-bottom: 5px;
}
.footer a{
    text-decoration: none;
    color: inherit;
}
.footer a:hover{
    text-decoration: underline;
}
.sub_head{
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
}
.main_content ul, .content_tab ul{
    margin-bottom: 10px;
    margin-left: 30px;
}
.main_content ul li, .content_tab ul li{
    line-height: 30px;
}
.service_left{
    width: 250px;
    padding-right: 30px;
    float: left;
}
.service_left ul{
    list-style: none;
    font-size: 16px;
}
.service_left ul li{
    margin-bottom: 10px;
    transition: all 0.4s ease;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.service_left ul li:hover, .service_left ul li.active{
    background: #595993;
    color: #fff;
}
.service_right{
    width: 630px;
    padding-left: 30px;
    float: left;
}
.service_head{
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: bold;
}
.content_tab{
    display: none;
}
.contact_left{
    width: 400px;
    padding-right: 20px;
    float: left;
    font-size: 14px;
}
.map{
    margin-top: 30px;
}
.contact_right{
    width: 500px;
    padding-left: 20px;
    float: left;
}
.box{
    margin-bottom: 20px;
}
.box .label{
    font-size: 16px;
}
.text_box{
    width: calc(100% - 10px);
    padding: 0 5px;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 5px;
    box-shadow: 1px 1px 5px -1px #ccc inset, 1px 1px 0 #fff;
}
.text_box:focus, .text_area:focus{
    box-shadow: 0px 0px 10px -2px #999;
}
.text_area{
    width: calc(100% - 10px);
    padding: 5px;
    height: 90px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 5px;
    box-shadow: 1px 1px 5px -1px #ccc inset, 1px 1px 0 #fff;
}
.btn{
    padding: 10px 20px;
    right: 20px;
    bottom: -43px;
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    background: #a1a1c6; /* Old browsers */
    background: -moz-linear-gradient(top,  #a1a1c6 0%, #6565a2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1a1c6), color-stop(100%,#6565a2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a1a1c6 0%,#6565a2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a1a1c6 0%,#6565a2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a1a1c6 0%,#6565a2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a1a1c6 0%,#6565a2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1c6', endColorstr='#6565a2',GradientType=0 ); /* IE6-9 */
}
.btn:hover, .btn:focus{
    background: #6565a2; /* Old browsers */
    background: -moz-linear-gradient(top,  #6565a2 0%, #a1a1c6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6565a2), color-stop(100%,#a1a1c6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6565a2 0%,#a1a1c6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6565a2 0%,#a1a1c6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6565a2 0%,#a1a1c6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6565a2 0%,#a1a1c6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6565a2', endColorstr='#a1a1c6',GradientType=0 ); /* IE6-9 */
}
.loader{
    line-height: 44px;
    display: none;
    font-size: 14px;
}
.loader img{
    vertical-align: middle;
}
#main_success{
    font-size: 14px;
    color: green;
}
#main_error{
    font-size: 14px;
    color: red;
}
.error{
    font-size: 12px;
    color: red;
}
.check_status_left{
    width: 280px;
    padding-right: 20px;
    float: left;
}
.check_status_right{
    width: 620px;
    padding-left: 20px;
    float: left;
}
#main_data{
    margin-top: 50px;
}
table{
    border-collapse: collapse;
    width: 100%;
}
table tr td, table tr th{
    border: 1px solid #ccc;
    padding: 10px 5px;
}
table tr th{
    background: #595993;
    color: #fff;
}
.image_slider_pre{
    height: 60px;
    width: 60px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 30px;
    background: url(../image/arrow.png) top left;
    z-index: 1000000000;
    opacity: 0.7;
    cursor: pointer;
}
.image_slider_pre:hover{
    opacity: 1;
}
.image_slider_next{
    height: 60px;
    width: 60px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 30px;
    background: url(../image/arrow.png) top right;
    z-index: 1000000000;
    opacity: 0.7;
    cursor: pointer;
}
.image_slider_next:hover{
    opacity: 1;
}